{ pkgs, ... }:
{
  home = let 
    python-with-packages = pkgs.python3.withPackages (pp: with pp; [
      ipython
      pipdeptree
      requests
      google google-api-python-client google-auth-httplib2 google-auth-oauthlib
      debugpy
      black
    ]);
  in {
    packages = [
      python-with-packages
    ];
    sessionVariables = {
      PYTHONPATH = "${python-with-packages}/${python-with-packages.sitePackages}";
    };
  };
}
